rogeriochaves/npm-force-resolutions

Force npm to install a specific transitive dependency version - rogeriochaves/npm-force-resolutions